<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Líneas y sectores con Canvas y Chart.js</title>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.bundle.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
	<script src="2.js"></script>
	<style type="text/css">
		*{
			text-align: center;
		}
		canvas{
			display: block;
			margin: auto;
			width: 600px;
			height: 600px;
			background-color: white;
			margin-bottom: 30px;
		}
	</style>
</head>

<body>
	Gráfico de Líneas
	<canvas id="lineas" style="width: 600px;height: 600px"></canvas>
	Gráfico de sectores
	<canvas id="sectores" style="width: 600px; height: 600px"></canvas>	
</body>
</html>